body{padding:0px;margin:0px;color:#333; font-size:12px; background-color:#fff;  }
ul, li, ul li{margin:0px;padding:0px;list-style:none;}
.cl{clear:both;display:block;overflow:hidden;font-size: 0px;line-height: 0;height: 0px;visibility: hidden;}
input{font-family:Arial, Helvetica, sans-serif;}
i{font-style: normal;}
img{border:0px;}
.l{float:left;}
.r{float:right;}
blockquote ul li{ list-style:disc;}
.ff{width:980px;margin:0 auto; clear:both; }
.f14{ font-size:14px; color:#fff;}
.f16{ font-size:16px; color:#e0bb5c; font-weight:bold;}
.ml10{ margin-left:10px;}.mr10{ margin-right:10px;}.mt10{ margin-top:10px;}.mb10{ margin-bottom:10px;}
.mr60{ margin-right:60px;}
.h10{ margin-bottom:10px;}
.hr0{height:1px;border:none;border:1px solid #dcdedd;}
.lh22{line-height: 220%;}
a:link {color: #333;text-decoration: none;}
a:visited {	color: #333;text-decoration: none;}
a:hover {color: #be211b;text-decoration: none;}
a.imagehover:hover img {border-top-width: 0px; border-left-width: 0px; filter: alpha(opacity=65);opacity:0.65; border-bottom-width: 0px; border-right-width: 0px; }

a.link1:link{font-size:13px;color: #fff; }
a.link1:visited{font-size:13px;color: #fff;  }
a.link1:hover{font-size:13px;color: #e1b953; }
a.link1:hover{text-decoration: none;}
a.link1:active{text-decoration: none;}

a.link5:link{font-size:13px;color: #fff; background-color:#91c232; padding:5px 30px; border-radius: 5px;	
-webkit-transition: all 150ms ease-in-out;
-moz-transition: all 150ms ease-in-out;
-ms-transition: all 150ms ease-in-out;
transition: all 150ms ease-in-out;}
a.link5:visited{font-size:13px;color: #fff; background-color:#91c232; }
a.link5:hover{font-size:13px;color: #fff; background-color:#4C4C4C;}
a.link5:hover{text-decoration: none;}
a.link5:active{text-decoration: none;}


.head{  }
.logo{padding:20px 0;}
.head .r{font-family: "微软雅黑"; padding-top:40px; }
a.cn{background:url(../img/cn.png) no-repeat left center; padding-left:20px; margin-right:10px;}
a.en{background:url(../img/en.png) no-repeat left center; padding-left:20px;}
.menu{ clear:both; height:40px; line-height:40px; background-color:#0e0a09; }
.menu ul li{ float:left; width:12.5%; text-align:center; text-transform:uppercase; font-size:14px; font-family:"微软雅黑";}
.menu ul li a{ color:#fff;display:block;}
.menu ul li a:hover{ color:#fff; background-color:#e0000b; display:block;}
.current_nav{color:#fff; background-color:#e0000b; display:block;}


.ibanner{ clear:both;  }
#imbg{ position:relative; width:1003px; margin: 0 auto;}
.imainNav{ clear:both; margin-top:15px; }
.inews{ width:300px;}.iabout{ width:400px;}.igl{ width:254px;}.iscl{ width:712px;} .ipro{ width:980px;}.il{ width:230px;}.ir{ width:730px;}
.ibg{ background-color:#efefef; border:1px solid #c6c4c4;}
.itit_bg{ background:url(../img/itit_bg.png) repeat-x left top; height:30px; line-height:30px; font-size:12px; font-family: "微软雅黑"; font-weight:bold; color:#333;}
.itit{ background:url(../img/ititl.png) no-repeat left top;  padding-left:14px;  border-bottom:1px solid #c6c4c4;}
.itit4 .itit span{ float:right; padding-top:8px; padding-right:8px;}
.itit span{float:right; padding-top:0px; padding-right:8px; font-weight:100;}

.icon{ padding:15px 12px; min-height:130px; line-height:160%;}
.con,.news_con{clear:both; padding:30px 20px; min-height:400px; line-height:160%; }
.con table tr td{ padding:4px;}
.nocon{ clear:both; text-align:center; font-size:14px;color:#666;padding-top:20%;}
.lcon{ padding:12px; min-height:150px; line-height:160%;}
.inews1_tu{ width:94px; height:70px; padding:2px; border:1px solid #d2d2d2;}
.inews1_tit{ width:164px;}
.inews1_tit h1{ font-size:12px; font-weight:bold; color:#be211b; padding:0; margin:0; height:24px; line-height:24px; overflow:hidden;}
.inews1_tit h1 a{ color:#be211b;}
.inews1_tit p{ color:#999; padding:0; margin:0; margin-top:4px; line-height:160%;}
.inews1_tit p a{color:#999;}
ul.inews2{ margin-top:8px;}
ul.inews2 li{ background:url(../img/icon1.png) no-repeat left center; padding-left:10px; height:24px; line-height:24px; overflow:hidden;}
ul.inews2 li span{ float:right; width:70px; text-align:right;}
ul.iscl_con{ padding-top:10px;}
ul.iscl_con li{ float:left; width:162px; margin-right:10px; } 
ul.iscl_con li:last-of-type{margin-right:0px;}
ul.iscl_con li p{ text-align:center;}
.pic_tu{ width:162px !important; height:125px !important;}




.lmenu li{ font-size:12px; width:240px; height:27px; line-height:27px; display:block; color:#010101;text-decoration:none; text-align:center;  text-transform:uppercase;}
.lmenu li a { height:27px; line-height:27px; color:#ffffff; text-align:center; text-decoration:none; display:block; background:url(../img/im1.jpg) repeat-x left top; }
.lmenu li a:hover {  display:block; color:#2d2d2d; text-decoration:none; background:url(../img/im2.jpg) repeat-x left top;}
.lmenu li .now { display:block; color:#2d2d2d; text-decoration:none; background:url(../img/im2.jpg) repeat-x left top; }
.lmenu li .selsubmenu{ border-bottom:1px solid red; color:#0033FF; font-weight:bold;margin-bottom:1px;}



.mainNav_bg{ background:#fff url(../img/mainNav_bg.jpg) repeat-x left top;  }
.mainNav{ }
.main_l{ float:left; width:150px; margin-left:2px;}
.ltit_bg{ position:relative; width:150px; height:48px; }
.ltit{ position: absolute; top:-20px; background:url(../img/ltit.jpg) no-repeat left top; width:150px; height:48px; text-align:center; font-family:Arial, Helvetica, sans-serif; color:#fff; font-size:14px; padding-top:20px; }
.ltit h1{ font-size:18px; color:#fff; font-family:"微软雅黑"; margin:0px; padding:0px; margin-bottom:2px;}


.banner{ clear:both; height:220px;}
.menu_1{  border-bottom: 1px solid #e5e5e5; }
.menu_1 a{  background:url(../img/m1.png) no-repeat left center;  padding:6px 0px 8px 14px; text-decoration:none; color:#333; display:block;}
.menu_1 a:hover{ background:url(../img/m2.png) no-repeat left center; padding:6px 0px 8px 14px; text-decoration:none; color:#bc161a; display:block;}
.menu_1 .lefton{ background:url(../img/m2.png) no-repeat left center; padding:6px 0px 8px 14px; text-decoration:none; color:#bc161a; display:block; }

.menu_2 a{  border-bottom:1px dotted #e5e5e5; padding:10px 0px 10px 24px; color:#545455; text-decoration:none; display:block; }
.menu_2 a:hover{ border-bottom:1px dotted #e5e5e5; padding:10px 0px 10px 24px; color:#ff3333; text-decoration:none; display:block; cursor:pointer; }
.menu_2 .eron{ border-bottom:1px dotted #e5e5e5; padding:10px 0px 10px 24px; color:#ff3333; text-decoration:none; display:block; cursor:pointer; }






.main_r{ float:right;width:710px; margin-bottom:30px;}

.about_t{ font-size:16px; color:#0067b2; font-weight: bold; height:50px; line-height:50px; }
.about_t span{ float:right; text-align:right; font-size:12px; color:#858484; font-weight:100;padding-right:10px; padding-left:20px;   background: url(../img/span.png) no-repeat left center;}
.about_con{min-height:400px; line-height:160%; word-break:break-all; padding:20px 0px; } 
.ps_tit{ font-size:16px; font-weight:bold; text-align:center; height:35px; line-height:35px; color:#c6b97e; border-bottom:1px solid #402e14; text-align:left;}


/*产品图片列表+标题*/
.pro_con{ clear:both; padding:30px 0px; line-height:160%; font-size:14px; }
.pro_con ul { padding-left:20px;}
.pro_con ul li{ float:left; margin:0px 10px;  margin-bottom:20px;}
.pro_tu{  width:200px; height:154px; padding:4px; text-align:center; border:1px solid #dedede; margin-bottom:8px;  }
.pro_tit{ width:210px; font-size:12px; text-align:center;  }
.detailed{ font-weight:bold; margin-top:30px;}
.pro_info{ height:42px; overflow:hidden; }
.pro_more{padding-left:15px; background:url(../img/ico_info.jpg) no-repeat left center; height:19px; line-height:19px; margin-top:10px;}

.cpzs_left{ float:left; width:300px; }
.cpzs_right{ float:right; width:360px; padding-right:20px;  }
.cpzs_right h1{font:normal 16px/48px Arial; font-weight:bold; text-align:center;  margin:0px; margin-bottom:20px; color:#104289; border-bottom: 1px solid #ededed; }
.jg_css{ color:#CA0105;}
.pro_banenr{ margin-bottom:20px;}


.productsinfo_c{ padding:20px 0px;}
.productsinfo_l{ float:left; width:300px; }
.productsinfo_r{ float:right; width:370px; }
.proinfo_tit,.newsInfo_tit{ padding:15px 0px;  border-bottom:1px solid #c6c4c4; margin-bottom:20px; font-size:18px; color:#be211b; font-weight:bold; text-align:center;  }
.proinfo_tu{ text-align:center;} 
.proinfo_con{ padding:15px 0px 40px 0px; line-height:180%;}
.back{ padding:20px 0px; text-align:center;}

.news_foot{ clear:both; border-top:1px solid #c6c4c4; padding:15px 0px;}
.newsinfo_left{ float:left; }
.newsinfo_right{ float:right; margin-top:6px; text-align:center; }
.newsinfo_r{margin-top:6px; text-align:center;}
.newsinfo_right a,.newsinfo_r a{font-size:14px; color:#fff; background-color:#be211b; padding:10px 40px; text-decoration: none;}
.newsinfo_right a:hover,.newsinfo_r a:hover{font-size:14px; color:#fff; background-color:#ff0000; padding:10px 40px; text-decoration: none;}
.back2{ clear:both; margin-top:30px; text-align:center; }
.back2 a{font-size:14px; color:#fff; background-color:#be211b; padding:10px 40px; text-decoration: none;}
.back2 a:hover{font-size:14px; color:#fff; background-color:#ff0000; padding:10px 40px; text-decoration: none;}
.link_con{ clear:both; }
.link_con ul{}
.link_con ul li{ float:left; width:200px; height:200px; margin:0px 15px;}
.link_tu{ width:200px; height:140px; }
.link_tit{ padding:10px 0px;  text-align:center;}


/*新闻列表*/
a.morelink2:link { font-size:13px; color: #fe820c;  }
a.morelink2:visited {font-size:13px;  color: #fe820c;}
a.morelink2:hover {font-size:13px;  color: #fdd7a6;  }
a.morelink2:hover {text-decoration: none;}
a.morelink2:active {text-decoration: none;}

a.news_tit1link:link { font-size:14px; color: #282626; font-weight:bold; }
a.news_tit1link:visited {font-size:14px;  color: #282626; font-weight:bold;}
a.news_tit1link:hover {font-size:14px;  color: #30a577;  font-weight:bold; }
a.news_tit1link:hover {text-decoration: none;}
a.news_tit1link:active {text-decoration: none;}
.news3{ padding:0px 15px 20px 15px;}
.news3_l{ float:left; padding:4px; border:1px solid #dedede; }
.news3_r{ float:right; width:430px;}
.news3_r h1{ padding:0; margin:0px; font-size:14px; font-weight:bold;}
.news3_r p{ padding-top:10px 0px;}
.news_con{ } 
.news_con ul{ }
.news_con ul li{ height:30px; line-height:30px; overflow:hidden; border-bottom:1px dotted #a1a4a9; background:url(../img/icon2.png) no-repeat left center; padding-left:10px;}
.news_con ul li span{ float:right; text-align:right; color:#666; }
.newsInfo_time{ height:20px;  text-align:center; color:#969695;}
.newsInfo_con{ line-height:180%; font-size:14px; padding-top:20px; padding-bottom:20px; min-height:300px;}
.news_img img{padding:4px; border:1px solid #cccccc;}


.team_t{ height:45px; line-height:45px; text-align:center; border-bottom:1px solid #ccc;}
.team_c{ padding-top:25px; line-height:160%;}
.top1{ background:url(../img/up.jpg) no-repeat left center; padding-left:10px; width:70px; height:30px;}

.mapWeb{ clear:both; background-color:#fff; min-height:500px; padding:30px 15px; margin-bottom:8px;}
.mapWeb .ulDiv {}
.mapWeb ul {float: left; }
.mapWeb .mapWebTitle { text-align: center; height: 90px;}
.mapWeb ul li a {display: inline-block;width: 130px; padding:5px 0px; background: #f0f0f0;font-family:"微软雅黑";  text-align: center; margin-right: 10px; text-decoration: none;}
.mapWeb ul li h4 a {background: none; }
.mapWeb ul li h4{ padding:0px; margin:0px; font-weight:100; margin-bottom:15px;}
.mapWeb ul li {margin-bottom: 6px;}

.foot{ clear:both; background-color:#0e0a09; padding:15px 0px; margin-top:15px; }
.foot_l{ padding-left:15px;}
.foot_r{ color:#fff; padding-right:15px;}
.foot_r a{color:#fff;}
.foot_r a:hover{color:#e0000b;}
.copyright{ text-align:center; padding:15px 0px;}
.scroll{width:100px;height:40px;background:#efefef;color:#333;line-height:40px;text-align:center;position:fixed;right:20px;bottom:20px;cursor:pointer;font-size:14px;}